[FONTEXPORT_RUSSIAN]

[FRM_MAIN]
FrmMain.MenFile="Файл"
FrmMain.MenExport="Экспорт шрифта"
FrmMain.MenExit="Выход"

FrmMain.MenEdit="Правка"
FrmMain.MenSelectFont="Выбрать шрифт"
FrmMain.MenSelectFontColor="Выбрать цвет шрифта"
FrmMain.MenSelectBackgroundColor="Выбрать цвет фона"
FrmMain.MenSelectAll="Выбрать все"
FrmMain.MenInvertSelection="Инвертировать выделение"
FrmMain.MenCopyCharacter="Копировать символ"
FrmMain.MenCopyImage="Копировать изображение"

FrmMain.MenView="Вид"
FrmMain.MenRefresh="Обновить"
FrmMain.MenOptions="Параметры"
FrmMain.MenLanguage="Язык"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Справка"
FrmMain.MenLicense="Лицензия"
FrmMain.MenReadMe="История версий"
FrmMain.MenCheckUpdate="Проверить обновления"
FrmMain.MenInfo="Информация"

FrmMain.LblFontName="Название шрифта"
FrmMain.LblFontSize="Размер шрифта"
FrmMain.LblPreview="Предпросмотр"

FrmMain.m_sMExportFailed="Не удалось экспортировать изображения."

[FRM_OPTIONS]
FrmOptions.Caption="Настройки"
FrmOptions.ChkClipboardAsText="Вырезать/скопировать/вставить как текст"
FrmOptions.LblColors="Цвета"
FrmOptions.PnlColorEditFont="Шрифт поля ввода"
FrmOptions.PnlColorEdit="Фон поля ввода"
FrmOptions.PnlColorButtonFont="Шрифт кнопки"
FrmOptions.PnlColorButton="Фон кнопки"
FrmOptions.PnlColorControlFont="Контрольный шрифт"
FrmOptions.PnlColorForm="Фон формы"
FrmOptions.PnlColorPanel="Фон панели"
FrmOptions.BtnColorsReset="Сброс/темный режим"
FrmOptions.LblFont="Шрифт"
FrmOptions.BtnFontReset="Сброс"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Отмена"

[FRM_LANGUAGE]
FrmLanguage.Caption="Выбор языка"
FrmLanguage.LblLanguage="Текущий язык"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Отмена"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Ошибка"
FrmMessageBox.m_sMWarning="Предупреждение"
FrmMessageBox.m_sMInformation="Информация"
FrmMessageBox.m_sMConfirmation="Подтверждение"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Да"
FrmMessageBox.BtnYesToAll="Да для всех"
FrmMessageBox.BtnNo="Нет"
FrmMessageBox.BtnNoToAll="Нет для всех"
FrmMessageBox.BtnCancel="Отмена"
FrmMessageBox.MenCopy="Копировать"

[FRM_INFO]
FrmInfo.Caption="Информация"
FrmInfo.PopCopy="Копировать"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Справка"
FrmHelp.MemHelp="Alternate Font Export

Эта программа может экспортировать набор символов шрифта как отдельные изображения.
 Изображения можно сохранять в форматах .gif, .bmp, .png или .jpg. Набор символов 
может быть установлен/определен в верхней части окна программы.

Команды меню
Файл
-> Экспорт шрифта - экспортирует выделенные или все символы.
-> Выход - закрывает программу.
Правка
-> Выбрать шрифт - здесь вы можете выбрать шрифт и его размер.
-> Выбрать цвет шрифта - Выбор цвета шрифта.
-> Выбрать цвет фона - Устанавливает цвет фона шрифта.
-> Выбрать все - выбирает все доступные символы.
-> Инвертировать выделение - инвертирует текущее выделение.
-> Копировать символ - копирует текущий выбранный символ в буфер обмена.
-> Копировать изображение - копирует текущее изображение выбранных символов в буфер обмена.
Вид
-> Обновить - перерисовывает символы.
-> Параметры - отображает диалоговое окно параметров.
-> Язык - переключает язык.
"
FrmHelp.BtnOK="OK"